
Infrastructure - Task #1205

Story # 1204 (Closed): Enable microformat or RDFa tagging of Mercury results pages for import to citation manager application

Document the intended output markup for Zotero import

2011-01-07 16:13 - Dave Vieglais

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-26 16:01 - Giri Palanisamy

- Status changed from New to In Progress

The pilot catalog will add CoiNS tags for the search results (on the brief page, where we list the datasets/documents)

Initial prototype will contain the following tags:

rft.title : title

rft.date  :publication date

rft.aucorp : contact organization

rft.au  : author

rft_id : download link or DOI (we will add DOI for ORNL DAAC records for others it will be mostly the url)

For the initial protoype; for the documents with no download link or DOI, we will still add the CoiNS tags but exclude those rft_id

#2 - 2011-02-21 17:15 - Dave Vieglais

- Status changed from In Progress to Closed

Prototype implementation complete.
